.no-native::-webkit-inner-spin-button,
.no-native::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.no-native::-webkit-search-decoration,
.no-native::-webkit-search-cancel-button,
.no-native::-webkit-search-results-button,
.no-native::-webkit-search-results-decoration {
    -webkit-appearance: none;
}

.no-native {
    -moz-appearance: textfield;
}


/* Input-number */
.no-spinner::-webkit-inner-spin-button,
.no-spinner::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.no-spinner {
    -moz-appearance: textfield;
}


.option1 {
    background-image: url('../img/img-status-1.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}

.option2 {
    background-image: url('../img/img-status-2.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}

.option3 {
    background-image: url('../img/img-status-3.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}

.option4 {
    background-image: url('../img/img-status-4.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}

.option5 {
    background-image: url('../img/img-status-5.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
}